html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding: 0;width:100%;overflow-x:hidden;}
.banner{display:flex;}

.titBox{text-align:center;font-size:2rem;padding:0.5rem 0 1rem 0;font-weight:bold;position:relative;color:#4f4240;}
.titBox::before{content:'';width:100%;height:1px;background:#c2c2c2;position:absolute;left:0;bottom:0;}
.titBox::after{content:'';width:5rem;height:4px;background:#4f4240;position:absolute;left:50%;bottom:-4px;margin-left:-2.5rem;}

.oneBox{margin:2rem 1rem 2rem 1rem;}
.oneBox .itemBox{margin-top:2rem;}
.oneBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.oneBox .itemBox ul li{width:49%;margin-bottom:0.8rem;}
.oneBox .itemBox ul li dl{border:1px #a7a09f solid;padding:1rem;border-radius:4px;display:flex;align-items:center;justify-content:space-between;}
.oneBox .itemBox ul li dl dt{width:25%;}
.oneBox .itemBox ul li dl dd{width:70%;}
.oneBox .itemBox ul li dl dd h3{margin-bottom:0.2rem;color:#333;}
.oneBox .itemBox ul li dl dd{line-height:1.6rem;font-size:1rem;white-space:normal;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow:hidden;color:#666;}

.twoBox{background:#f2f2f2;padding:2rem 1rem;}
.twoBox .contBox{background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.1);padding:5rem 1rem 1rem 1rem;margin-top:2rem;overflow:hidden;border-radius:4px;position: relative;}
.twoBox .contBox .tit{position:absolute;width:auto;height:4rem;line-height:4rem;left:0px;top:0px;background:#e9d1a8;font-size:1.8rem;padding:0px 3rem 0px 2rem;font-weight:bold;border-bottom-right-radius:40px;}

.twoBox .itemBox{background:#f5f5f5;padding:1rem;border-radius:4px;border:1px #c2afa3 dashed;}
.twoBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.twoBox .itemBox ul li{width:33%;line-height:2rem;font-size:1rem;}
.twoBox .itemBox ul li p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1.2rem;padding-left:1.6rem;background: url(../images/icon.png) no-repeat left center;background-size:auto 60%;color:#4f4240;}

.twoBox .itemBox ul::after{content:'';width:33%;height:1px;}

.twoBox .picBox{margin-top:1rem;}
.twoBox .picBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .picBox ul li{width:32%;line-height:2rem;font-size:1rem;margin-bottom:0.5rem;}


.threeBox{padding:2rem 1rem;}

.threeBox .item01{padding-top:5rem;}
.threeBox .item01 dt{font-size:1.2rem;margin-left:8rem;}
.threeBox .item01 dt h3{font-size:1.8rem;margin-bottom:5px;}
.threeBox .item01 dd{position:relative;margin-top:1rem;padding:1.5rem 1rem 1.5rem 8rem;box-shadow:0 0 5px rgba(0,0,0,0.2);line-height:1.8rem;color:#666;font-size:1.2rem;}
.threeBox .item01 dd p{position:absolute;width:7rem;left:0px;bottom:0px;}

.threeBox .item02{padding-top:5rem;}
.threeBox .item02 dt{font-size:1.2rem;margin-left:1rem;}
.threeBox .item02 dt h3{font-size:1.8rem;margin-bottom:5px;}
.threeBox .item02 dd{position:relative;margin-top:1rem;padding:1.5rem 8rem 1.5rem 1rem;box-shadow:0 0 5px rgba(0,0,0,0.2);line-height:1.8rem;color:#666;font-size:1.2rem;}
.threeBox .item02 dd p{position:absolute;width:8rem;right:0px;bottom:0px;}


.fiveBox{padding:2rem 1rem;}
.fiveBox p{margin-top: 2rem;}

.sixBox{padding:2rem 1rem;background:#f2f2f2;}
.sixBox .picItem {margin-top:2rem;}
.sixBox .picItem ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;margin:0.8rem 0 0 0;}
.sixBox .picItem li{width:48.5%;margin-bottom:0.8rem;}

